Index: doc/latex/classenorm__inherit__graph.eps
===================================================================
--- doc/latex/classenorm__inherit__graph.eps (revision 37)
+++ doc/latex/classenorm__inherit__graph.eps (revision 79)
@@ -182,8 +182,8 @@
 setupLatin1
 %%Page: 1 1
-%%PageBoundingBox: 36 36 260 258
+%%PageBoundingBox: 36 36 382 258
 %%PageOrientation: Portrait
 gsave
-36 36 260 258 boxprim clip newpath
+36 36 382 258 boxprim clip newpath
 0 0 1 beginpage
 1 1 set_scale 0 rotate 40 40 translate
@@ -191,6 +191,6 @@
 newpath -4 -4 moveto
 -4 218 lineto
-220 218 lineto
-220 -4 lineto
+342 218 lineto
+342 -4 lineto
 closepath fill
 1 setlinewidth
@@ -198,26 +198,26 @@
 newpath -4 -4 moveto
 -4 218 lineto
-220 218 lineto
-220 -4 lineto
+342 218 lineto
+342 -4 lineto
 closepath stroke
 % Node1
 gsave
 0.000 0.000 0.749 nodecolor
-newpath 62 72 moveto
-62 93 lineto
-153 93 lineto
-153 72 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 62 72 moveto
-62 93 lineto
-153 93 lineto
-153 72 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10.00 /FreeSans.ttf set_font
-107 79 moveto 75 -0.5 (enorm< sq_T >) alignedtext
+newpath 121 72 moveto
+121 93 lineto
+212 93 lineto
+212 72 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 121 72 moveto
+121 93 lineto
+212 93 lineto
+212 72 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10.00 /FreeSans.ttf set_font
+166 79 moveto 75 -0.5 (enorm< sq_T >) alignedtext
 grestore
 % Node4
@@ -256,22 +256,23 @@
 dashed
 0.106 1.000 1.000 edgecolor
-newpath 92 64 moveto
-81 50 66 33 57 21 curveto
+newpath 135 67 moveto
+128 63 120 58 112 54 curveto
+95 43 76 30 64 21 curveto
 stroke
 0.106 1.000 1.000 edgecolor
-newpath 89.2 66.1 moveto
-98 72 lineto
-94.8 61.9 lineto
-closepath fill
-1 setlinewidth
-solid
-0.106 1.000 1.000 edgecolor
-newpath 89.2 66.1 moveto
-98 72 lineto
-94.8 61.9 lineto
+newpath 133.559 70.2031 moveto
+144 72 lineto
+136.958 64.084 lineto
+closepath fill
+1 setlinewidth
+solid
+0.106 1.000 1.000 edgecolor
+newpath 133.559 70.2031 moveto
+144 72 lineto
+136.958 64.084 lineto
 closepath stroke
 0.000 0.000 0.000 edgecolor
 10.00 /FreeSans.ttf set_font
-111 44 moveto 50 -0.5 (< ldmat >) alignedtext
+143 44 moveto 50 -0.5 (< ldmat >) alignedtext
 grestore
 % Node5
@@ -310,32 +311,86 @@
 dashed
 0.106 1.000 1.000 edgecolor
-newpath 129 65 moveto
-133 61 136 58 140 54 curveto
-148 43 156 30 161 21 curveto
+newpath 166 62 moveto
+166 48 166 32 166 21 curveto
 stroke
 0.106 1.000 1.000 edgecolor
-newpath 126.221 62.7809 moveto
-121 72 lineto
-130.831 68.0489 lineto
-closepath fill
-1 setlinewidth
-solid
-0.106 1.000 1.000 edgecolor
-newpath 126.221 62.7809 moveto
-121 72 lineto
-130.831 68.0489 lineto
+newpath 162.5 62 moveto
+166 72 lineto
+169.5 62 lineto
+closepath fill
+1 setlinewidth
+solid
+0.106 1.000 1.000 edgecolor
+newpath 162.5 62 moveto
+166 72 lineto
+169.5 62 lineto
 closepath stroke
 0.000 0.000 0.000 edgecolor
 10.00 /FreeSans.ttf set_font
-173 44 moveto 53 -0.5 (< chmat >) alignedtext
+192 44 moveto 53 -0.5 (< chmat >) alignedtext
+grestore
+% Node6
+gsave
+[ /Rect [ 234 1 338 21 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($classenorm.html) >>
+  /Subtype /Link
+/ANN pdfmark
+[ /Rect [ 234 1 338 21 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($classenorm.html) >>
+  /Subtype /Link
+/ANN pdfmark
+0.000 0.000 1.000 nodecolor
+newpath 234 0 moveto
+234 21 lineto
+339 21 lineto
+339 0 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 234 0 moveto
+234 21 lineto
+339 21 lineto
+339 0 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10.00 /FreeSans.ttf set_font
+286 7 moveto 89 -0.5 (enorm< fsqmat >) alignedtext
+grestore
+% Node1->Node6
+gsave
+1 setlinewidth
+dashed
+0.106 1.000 1.000 edgecolor
+newpath 198 67 moveto
+206 63 215 58 223 54 curveto
+240 43 259 30 272 21 curveto
+stroke
+0.106 1.000 1.000 edgecolor
+newpath 196.042 64.084 moveto
+189 72 lineto
+199.441 70.2031 lineto
+closepath fill
+1 setlinewidth
+solid
+0.106 1.000 1.000 edgecolor
+newpath 196.042 64.084 moveto
+189 72 lineto
+199.441 70.2031 lineto
+closepath stroke
+0.000 0.000 0.000 edgecolor
+10.00 /FreeSans.ttf set_font
+269 44 moveto 57 -0.5 (< fsqmat >) alignedtext
 grestore
 % Node2
 gsave
-[ /Rect [ 90 133 124 153 ]
+[ /Rect [ 149 133 183 153 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($classeEF.html) >>
   /Subtype /Link
 /ANN pdfmark
-[ /Rect [ 90 133 124 153 ]
+[ /Rect [ 149 133 183 153 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($classeEF.html) >>
@@ -343,20 +398,20 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 90 132 moveto
-90 153 lineto
-125 153 lineto
-125 132 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 90 132 moveto
-90 153 lineto
-125 153 lineto
-125 132 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10.00 /FreeSans.ttf set_font
-107 139 moveto 19 -0.5 (eEF) alignedtext
+newpath 149 132 moveto
+149 153 lineto
+184 153 lineto
+184 132 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 149 132 moveto
+149 153 lineto
+184 153 lineto
+184 132 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10.00 /FreeSans.ttf set_font
+166 139 moveto 19 -0.5 (eEF) alignedtext
 grestore
 % Node2->Node1
@@ -365,28 +420,28 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 107 122 moveto
-107 112 107 101 107 93 curveto
+newpath 166 122 moveto
+166 112 166 101 166 93 curveto
 stroke
 0.667 0.776 0.439 edgecolor
-newpath 103.5 122 moveto
-107 132 lineto
-110.5 122 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 103.5 122 moveto
-107 132 lineto
-110.5 122 lineto
+newpath 162.5 122 moveto
+166 132 lineto
+169.5 122 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 162.5 122 moveto
+166 132 lineto
+169.5 122 lineto
 closepath stroke
 grestore
 % Node3
 gsave
-[ /Rect [ 88 193 126 213 ]
+[ /Rect [ 147 193 185 213 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($classepdf.html) >>
   /Subtype /Link
 /ANN pdfmark
-[ /Rect [ 88 193 126 213 ]
+[ /Rect [ 147 193 185 213 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($classepdf.html) >>
@@ -394,20 +449,20 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 88 192 moveto
-88 213 lineto
-126 213 lineto
-126 192 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 88 192 moveto
-88 213 lineto
-126 213 lineto
-126 192 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10.00 /FreeSans.ttf set_font
-107 199 moveto 22 -0.5 (epdf) alignedtext
+newpath 147 192 moveto
+147 213 lineto
+185 213 lineto
+185 192 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 147 192 moveto
+147 213 lineto
+185 213 lineto
+185 192 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10.00 /FreeSans.ttf set_font
+166 199 moveto 22 -0.5 (epdf) alignedtext
 grestore
 % Node3->Node2
@@ -416,18 +471,18 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 107 182 moveto
-107 172 107 161 107 153 curveto
+newpath 166 182 moveto
+166 172 166 161 166 153 curveto
 stroke
 0.667 0.776 0.439 edgecolor
-newpath 103.5 182 moveto
-107 192 lineto
-110.5 182 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 103.5 182 moveto
-107 192 lineto
-110.5 182 lineto
+newpath 162.5 182 moveto
+166 192 lineto
+169.5 182 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 162.5 182 moveto
+166 192 lineto
+169.5 182 lineto
 closepath stroke
 grestore
@@ -439,5 +494,5 @@
 %%Trailer
 %%Pages: 1
-%%BoundingBox: 36 36 260 258
+%%BoundingBox: 36 36 382 258
 end
 restore
